/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.project_id_section {
	width: 100%;
	float: right;
	position:relative;
	padding-top: 0px
}
.project_id_grid_section {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:absolute;
	bottom:190px;
}
.project_id_slideshow {
	width: 100%;
	float: right;
	position:relative;
}
.project_id_icons_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:absolute;
	bottom: 0px;
	height:120px;
	padding-top:25px;
	background-color:#fff;
	-webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.project_id_icon_box {
	width: 25%;
	float: right;
	border-left: 1px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box:nth-of-type(4n) {
	width: 25%;
	float: right;
	border-left: 0px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box img {
	width: 60px;
	float: right;
	margin-right: calc(50% - 30px);
	margin-left: calc(50% - 30px);
	margin-bottom: 5px;
}
.project_id_icon_box_status {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
	color:#9fa4c4;
	margin-bottom:5px;
}
.project_id_icon_box_name {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.4em;
	color:#010845;
}
.project_id_content_container {
	width: 66%;
	float: right;
	margin-right:17%;
	margin-left:17%;
	padding-top:120px;
	padding-bottom: 70px;
}
.project_id_content_container_right {
	width: 40%;
	float: right;
	margin-left:10%;
}
.project_id_content_container_right_title {
	width: 40%;
	float: right;
	margin-bottom:20px;
}
.project_id_content_container_left {
	width: 40%;
	float: left;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.project_id_section {
	width: 100%;
	float: right;
	position:relative;
	padding-top: 0px
}
.project_id_grid_section {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:absolute;
	bottom:160px;
}
.project_id_slideshow {
	width: 100%;
	float: right;
	position:relative;
}
.project_id_icons_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:absolute;
	bottom: 0px;
	height:120px;
	padding-top:25px;
	background-color:#fff;
	-webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.project_id_icon_box {
	width: 25%;
	float: right;
	border-left: 1px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box:nth-of-type(4n) {
	width: 25%;
	float: right;
	border-left: 0px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box img {
	width: 60px;
	float: right;
	margin-right: calc(50% - 30px);
	margin-left: calc(50% - 30px);
	margin-bottom: 5px;
}
.project_id_icon_box_status {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4em;
	color:#9fa4c4;
	margin-bottom:5px;
}
.project_id_icon_box_name {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4em;
	color:#010845;
}
.project_id_content_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	padding-top:120px;
	padding-bottom: 70px;
}
.project_id_content_container_right {
	width: 40%;
	float: right;
	margin-left:10%;
}
.project_id_content_container_right_title {
	width: 40%;
	float: right;
	margin-bottom:10px;
}
.project_id_content_container_left {
	width: 50%;
	float: left;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
.project_id_section {
	width: 100%;
	float: right;
	position:relative;
	padding-top: 0px
}
.project_id_grid_section {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:absolute;
	bottom:160px;
}
.project_id_slideshow {
	width: 100%;
	float: right;
	position:relative;
}
.project_id_icons_container {
	width: 90%;
	float: right;
	margin-right: 5%;
	margin-left: 5%;
	position:absolute;
	bottom: 0px;
	height:120px;
	padding-top:25px;
	background-color:#fff;
	-webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.project_id_icon_box {
	width: 25%;
	float: right;
	border-left: 1px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box:nth-of-type(4n) {
	width: 25%;
	float: right;
	border-left: 0px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box img {
	width: 60px;
	float: right;
	margin-right: calc(50% - 30px);
	margin-left: calc(50% - 30px);
	margin-bottom: 5px;
}
.project_id_icon_box_status {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	color:#9fa4c4;
	margin-bottom:5px;
}
.project_id_icon_box_name {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4em;
	color:#010845;
}
.project_id_content_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	padding-top:50px;
	padding-bottom: 50px;
}
.project_id_content_container_right {
	width: 100%;
	float: right;
	margin-bottom: 30px;
}
.project_id_content_container_right_title {
	width: 100%;
	float: right;
	margin-bottom:10px;
}
.project_id_content_container_left {
	width: 100%;
	float: left;
}

}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.project_id_section {
	width: 100%;
	float: right;
	position:relative;
	padding-top: 0px
}
.project_id_grid_section {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:absolute;
	bottom:160px;
}
.project_id_slideshow {
	width: 100%;
	float: right;
	position:relative;
}
.project_id_icons_container {
	width: 90%;
	float: right;
	margin-right: 5%;
	margin-left: 5%;
	position:absolute;
	bottom: 0px;
	height:120px;
	padding-top:25px;
	background-color:#fff;
	-webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.project_id_icon_box {
	width: 25%;
	float: right;
	border-left: 1px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box:nth-of-type(4n) {
	width: 25%;
	float: right;
	border-left: 0px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box img {
	width: 60px;
	float: right;
	margin-right: calc(50% - 30px);
	margin-left: calc(50% - 30px);
	margin-bottom: 5px;
}
.project_id_icon_box_status {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	color:#9fa4c4;
	margin-bottom:5px;
}
.project_id_icon_box_name {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4em;
	color:#010845;
}
.project_id_content_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	padding-top:50px;
	padding-bottom: 50px;
}
.project_id_content_container_right {
	width: 100%;
	float: right;
	margin-bottom: 30px;
}
.project_id_content_container_right_title {
	width: 100%;
	float: right;
	margin-bottom:10px;
}
.project_id_content_container_left {
	width: 100%;
	float: left;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.project_id_section {
	width: 100%;
	float: right;
	position:relative;
	padding-top: 0px
}
.project_id_grid_section {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:relative;
	top:-40px
}
.project_id_slideshow {
	width: 100%;
	float: right;
	position:relative;
}
.project_id_icons_container {
	width: 90%;
	float: right;
	margin-right: 5%;
	margin-left: 5%;
	position:relative;
	bottom: 0px;
	height:240px;
	padding-top:25px;
	background-color:#fff;
	-webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.project_id_icon_box {
	width: 50%;
	float: right;
	border-left: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	box-sizing:border-box;
	margin-bottom:30px
}
.project_id_icon_box:nth-of-type(2n) {
	width: 50%;
	float: right;
	border-left: 0px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box img {
	width: 60px;
	float: right;
	margin-right: calc(50% - 30px);
	margin-left: calc(50% - 30px);
	margin-bottom: 5px;
}
.project_id_icon_box_status {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	color:#9fa4c4;
	margin-bottom:5px;
}
.project_id_icon_box_name {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4em;
	color:#010845;
}
.project_id_content_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top:50px
}
.project_id_content_container_right {
	width: 100%;
	float: right;
	margin-bottom: 30px;
}
.project_id_content_container_right_title {
	width: 100%;
	float: right;
	margin-bottom:10px;
}
.project_id_content_container_left {
	width: 100%;
	float: left;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
.project_id_section {
	width: 100%;
	float: right;
	position:relative;
	padding-top: 0px
}
.project_id_grid_section {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	position:relative;
	top:-40px
}
.project_id_slideshow {
	width: 100%;
	float: right;
	position:relative;
}
.project_id_icons_container {
	width: 90%;
	float: right;
	margin-right: 5%;
	margin-left: 5%;
	position:relative;
	bottom: 0px;
	height:240px;
	padding-top:25px;
	background-color:#fff;
	-webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.project_id_icon_box {
	width: 50%;
	float: right;
	border-left: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	box-sizing:border-box;
	margin-bottom:30px
}
.project_id_icon_box:nth-of-type(2n) {
	width: 50%;
	float: right;
	border-left: 0px solid #f1f1f1;
	box-sizing:border-box;
}
.project_id_icon_box img {
	width: 60px;
	float: right;
	margin-right: calc(50% - 30px);
	margin-left: calc(50% - 30px);
	margin-bottom: 5px;
}
.project_id_icon_box_status {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	color:#9fa4c4;
	margin-bottom:5px;
}
.project_id_icon_box_name {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4em;
	color:#010845;
}
.project_id_content_container {
	width: 80%;
	float: right;
	margin-right:10%;
	margin-left:10%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top:50px
}
.project_id_content_container_right {
	width: 100%;
	float: right;
	margin-bottom: 30px;
}
.project_id_content_container_right_title {
	width: 100%;
	float: right;
	margin-bottom:10px;
}
.project_id_content_container_left {
	width: 100%;
	float: left;
}
}
